2017-07-27 18:32 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000388Kali Linux[All Projects] New Tool Requestspublic2013-06-27 12:26
Reporterg0tmi1k 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000388: Unicornscan - 0.4.7-2
Description**Overview:**
Unicornscan is a new information gathering and correlation engine built for and by members of the security research and testing communities. It was designed to provide an engine that is Scalable, Accurate, Flexible, and Efficient. It is released for the community to use under the terms of the GPL license.

**Benefits:**
Unicornscan is an attempt at a User-land Distributed TCP/IP stack. It is intended to provide a researcher a superior interface for introducing a stimulus into and measuring a response from a TCP/IP enabled device or network. Although it currently has hundreds of individual features, a main set of abilities include:
* Asynchronous stateless TCP scanning with all variations of TCP Flags.
* Asynchronous stateless TCP banner grabbing
* Asynchronous protocol specific UDP Scanning (sending enough of a signature to elicit a response).
* Active and Passive remote OS, application, and component identification by analyzing responses.
* PCAP file logging and filtering
* Relational database output
* Custom module support
* Customized data-set views
Additional InformationHomepage: http://www.unicornscan.org/
Attached Files

-Relationships
+Relationships

-Notes

~0000596

dookie (administrator)

Added in unicornscan_0.4.7-1kali1

Thanks
+Notes

-Issue History
Date Modified Username Field Change
2013-06-04 10:14 g0tmi1k New Issue
2013-06-25 21:17 dookie Assigned To => dookie
2013-06-25 21:17 dookie Status new => assigned
2013-06-27 12:26 dookie Note Added: 0000596
2013-06-27 12:26 dookie Status assigned => resolved
2013-06-27 12:26 dookie Resolution open => fixed
+Issue History